1. SeeAreEx's Avatar
    Hi all,

    I am buying a used 3gs that has iOS 5 already...After reading about the jailbreak issues and band problems will i be able to jailbreak/unlock the 3gs to use on tmobile?
    10-23-2011 03:14 PM
  2. MYNAMESALEX's Avatar
    Yes. Problems = 0

    Unless you count having to JB with redsn0w0.9.66b and unlocking with ultrasn0w 1.24 and losing internal GPS and having to rely on the slightly less accurate aGPS as a problem, then problems = 1

    But that doesn't matter unless your iPhone's baseband (Settings > General > About > 'Modem Firmware') has to be upgraded to 06.15.00 (iPad baseband).
    And if it is lower than 05.13.04, then problems = 0.
    But if it's 05.14.02 or higher, then problems = 1.
    Last edited by MYNAMESALEX; 10-23-2011 at 04:28 PM.
    SeeAreEx likes this.
    10-23-2011 04:23 PM
  3. SeeAreEx's Avatar
    Awesome im glad to hear that thanks so much.
    10-23-2011 08:42 PM
LINK TO POST COPIED TO CLIPBOARD